Cyberpanel installation in ubuntu 22.04 lts

will cyberpanel work for ubuntu 22.04 lts?

Not yet, litespeed don’t support 22.04.